# permissions for end users to edit restcrs.
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  name: restcr-editor-role
rules:
- apiGroups:
  - lfn.edge-5g.com.github.com
  resources:
  - restcrs
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - lfn.edge-5g.com.github.com
  resources:
  - restcrs/status
  verbs:
  - get
